body{
	font-family:'Prompt',sans-serif;
	font-size:16px;
	color:#fff;
	background-color:#000;
	background:#000 url(./backgroud.webp) top center no-repeat;
	background-size:inherit;
	background-attachment:fixed}a{color:#fff}a:hover{color:#e3bb1c;
	text-decoration:none}dl,ol,ul{margin-top:0;margin-bottom:0}
	
	/*aaaaaa*/
	
    /*end*/
	
	
	
.location-listing:hover .location-title {
  opacity: 1;
}

.location-listing:hover .location-image img {
  filter: blur(2px);
}


/* for touch screen devices */
@media (hover: none) { 
  .location-title {
    opacity: 1;
  }
  .location-image img {
    filter: blur(2px);
  }
}


.logo{
	margin-top:10px;
	text-align:center}
.headerbg{
	background: linear-gradient(to bottom,#08d2c8 0%,#67a2a6 44%,#000423 100%);
	padding-bottom: 10px
}
.nav-bg{margin-top:20px;
	font-size:22px;
	padding-bottom:10px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#2393f3;
	background:-moz-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);
	background:-webkit-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);
	background: linear-gradient(to bottom,#08d2c8 0%,#67a2a6 44%,#000423 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2393f3',endColorstr='#000423',GradientType=0)}
.nav-bg-mobile{
	padding:10px;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#2393f3;
	background:-moz-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);
	background:-webkit-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);
	background: linear-gradient(to bottom,#08d2c8 0%,#67a2a6 44%,#000423 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2393f3',endColorstr='#000423',GradientType=0)}
	
	.img_daftar {
  width: 100%;
  height: auto;
}

.our-games {
    display: -webkit-flex;
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    position: relative;
    justify-content: center;
}

.iws-column {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    position: relative;
    max-width: calc(100% - 20px);
}

.size-full {
    max-width: 100%;
    height: auto;
}



img-baner {
  width: 100%; /* need to overwrite inline dimensions */
  height: auto;
}

.grid-container1 {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(466px, 1fr));
  grid-gap: 1em;
}


/* hover styles */
.location-listing1 {
  position: relative;
}

.location-image1 {
  line-height: 0;
  overflow: hidden;
}

.location-image1 img1 {
  filter: blur(0px);
  transition: filter 0.3s ease-in;
  transform: scale(1.1);
}

.location-title1 {
  font-size: 1.5em;
  font-weight: bold;
  text-decoration: none;
  z-index: 1;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity .5s;
  background: rgba(90,0,10,0.4);
  color: white;
  
  /* position the text in t’ middle*/
  display: flex;
  align-items: center;
  justify-content: center;
}

.head-content{
	font-size:20px;
	margin-top:10px;
	padding:10px 20px 10px 20px;
	border-radius:15px 15px 0 0;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#54776c;
	/*background:-moz-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);*/
	/*background:-webkit-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);*/
	/*background: linear-gradient(to bottom,#08d2c8 0%,#67a2a6 44%,#000423 100%);*/

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2393f3',endColorstr='#000423',GradientType=0)}
.nav-link{padding:.5rem 2.5rem}
.slider{margin-bottom:10px}
.title{margin-top:0;color:#e3bb1c}

.footer-content{
	margin-bottom:80px;
	text-align:right;
	font-size:16px;
	padding:15px 15px 2px 0;
	border-radius:0 0 15px 15px;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#2393f3;
	background:-moz-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);
	background:-webkit-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);
	background: linear-gradient(to bottom,#08d2c8 0%,#67a2a6 44%,#000423 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2393f3',endColorstr='#000423',GradientType=0)}
.nav-mobile{
	padding-bottom:0;
	padding-left:0;
	text-align:center;
	display:flex}
.nav-mobile li{
	padding:2px;
	font-size:12px;
	display:inline-block;
	width:20%}
.nav-mobile li i{
	font-size:27px;
	display:block}
.nav-mobile2{
	padding-bottom:0;
	padding-left:0;
	text-align:center;
	display:flex}
.nav-mobile2 li{
	padding:0px;
	font-size:12px;
	display:inline-block;
	width:20%}
.nav-mobile2 li i{
	font-size:18px;
	display:block}
.modal{color:#000}
.modal-header{
	color:#e3bb1c;
	text-shadow:1px 1px 10px rgba(0,0,0,1);
	background:#2393f3;
	background:-moz-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);
	background:-webkit-linear-gradient(top,#2393f3 0%,#02344c 44%,#000423 100%);
	background:linear-gradient(to bottom,#2393f3 0%,#02344c 44%,#000423 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2393f3',endColorstr='#000423',GradientType=0)}
.modal-body label{font-size:20px}
.info{text-align:left}
.card{background-color:rgba(0,0,0,.2)}
.card-text{font-size:18px}
.input-amount{text-align:left!important}h1{font-size:1.5rem}

.line-contact-banner{right:0;bottom:45px;position:fixed;z-index:501;}
@media screen and (max-width:800px){
    .line-contact-banner img{width:150px;
    	margin-bottom: 10px;
    
    }}
.body-content{
	padding-top:10px;
	padding-bottom:10px;
	background-color:rgba(30,30,30,.8)}

.body-contentt{
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	background:rgba(30,30,30,.8)}
.game-box {
    width: 15.6%;
    margin: 0px 0.5% 10px;
    text-align: center;
    float: left;
    background: #af0763;
    position: relative;
    border-radius: 10px;
}

.game-box img {
    padding: 5px;
    position: relative;
	border-radius: 10px;
}